RSS   Vulnerabilities for 'Ksquirrel-libs'   RSS

2009-02-26
 
CVE-2008-5263

CWE-119
 

 
Multiple stack-based buffer overflows in the mt_codec::getHdrHead function in kernel/kls_hdr/fmt_codec_hdr.cpp in ksquirrel-libs 0.8.0 allow context-dependent attackers to execute arbitrary code via a crafted Radiance RGBE image (aka .hdr file).

 


Copyright 2019, cxsecurity.com

 

Back to Top